{% extends 'base.html.twig' %}

{% block title %}
    Nos magnifiques annonces !
{% endblock %}
{% block body %}
<div class="container">
    <h1 class="maTmaB tac">Les annonces de nos clients</h1>
    <div class="row">
        {% for ad in ads %}
            {% include 'ad/_ad.html.twig' %}
        {% endfor %}
    </div>
{% endblock %}